name: testing
category: openttd
version: 1.2.0-beta4
date: 2012-02-04T12:02:00-00:00
base: openttd-1.2.0-beta4-
files:
- id: openttd-1.2.0-beta4-linux-debian-lenny-amd64.deb
  size: 4934336
  md5sum: 0e3c699d0a74dc75957743f41d1807f5
  sha1sum: 6c9f90c520daae57e24e578d4df1cd70aa91360b
  sha256sum: f75b4e56ca0758ff56beb68880ea966bd82d1411c025c06e054c4e526e8846c1
- id: openttd-1.2.0-beta4-linux-debian-lenny-i386.deb
  size: 4687546
  md5sum: 95fce716a4161d372a0300f279b0908b
  sha1sum: b1cffa5f135a7d21b3dbbe047ce4700e64e85f44
  sha256sum: 0ed524cbbf61740c44e9d331f45641faf962756ecf829cb7e021dbe19a5d1659
- id: openttd-1.2.0-beta4-linux-debian-squeeze-amd64.deb
  size: 4892914
  md5sum: 265dd55b229b74be50e40b8a252b787d
  sha1sum: c839b5b32551ff6cf5c4a1f931ece08a75ed8915
  sha256sum: 1ab4cedbf952ecf1db1d134827581441aa75c923d5432bb9a18918d594beac7c
- id: openttd-1.2.0-beta4-linux-debian-squeeze-i386.deb
  size: 4672986
  md5sum: 07119f8759453a12230862ad6db4b2e7
  sha1sum: 0493815027359acec979556ab7cb1b034c8875c8
  sha256sum: 87ee1fdfbdffd8c9cb65af00d2d5917cc9ddb083d66e9a231262e08c4162ea14
- id: openttd-1.2.0-beta4-linux-generic-amd64.tar.gz
  size: 11958960
  md5sum: e929ab4612042b72c717c7d327b74761
  sha1sum: 6cb33d4c52b51a974c76592d97b5608f698e3216
  sha256sum: cd50515da95cd2021150de35d272d84b4ce677ad70a30dafd021068e74a8b64e
- id: openttd-1.2.0-beta4-linux-generic-amd64.tar.xz
  size: 7500648
  md5sum: 79875980cf68fbf9556adcf2ad5654b8
  sha1sum: d329d1f474c95de5466a2476199fb98ad8ad5346
  sha256sum: 2cf30475ddd8654bc98d547933b5152318d02634c4b9d476b07a593a3ae5dd30
- id: openttd-1.2.0-beta4-linux-generic-i686.tar.gz
  size: 11684727
  md5sum: 48c14287840fd6dd94636f8a00a52cc3
  sha1sum: acdfb5490d13a12de4ed874cdffab9e4e3f4e429
  sha256sum: e0da622038479cc1ff807969b28e5957b092178c57f52fd952c7ecfbeaba97df
- id: openttd-1.2.0-beta4-linux-generic-i686.tar.xz
  size: 7304564
  md5sum: a442d70ad1d9e492cb478b0ff704afb3
  sha1sum: b8b9ae079048154c739ac0ff716d13e69628c61b
  sha256sum: eca539f54fb359bb490b63b4fab77114869c9e425166bf23b8fc5c7cfd3c5d13
- id: openttd-1.2.0-beta4-linux-ubuntu-lucid-amd64.deb
  size: 4899748
  md5sum: b78cd5860f844aac78df1976f09ce74c
  sha1sum: 7628f966e7982deeba42b362a3344350addd9e00
  sha256sum: ae7204aaacd1e6f9c40eab933eab8a7dd1a90ac9cf4ce25792a77c9da23aa7c2
- id: openttd-1.2.0-beta4-linux-ubuntu-lucid-i386.deb
  size: 4679956
  md5sum: 1b169f42a103448f9b7440d91cfc0dbb
  sha1sum: 36572dfab315ad495ccc37466f1d6523e58d74f0
  sha256sum: 6dda79c92ca8ca4a9f84efb3307c01eb6bff65fa2015b194a7b411faa2793458
- id: openttd-1.2.0-beta4-linux-ubuntu-oneiric-amd64.deb
  size: 4722526
  md5sum: 95798e85113bcd744ef7d0900f441bdd
  sha1sum: eab630ed31a2fba1b8fe1c2ebbaefaa89c5f35fa
  sha256sum: b502a2e6208c380e0808021fd09f2fa613fedbc065a21b21ed5dd4b43f142b7a
- id: openttd-1.2.0-beta4-linux-ubuntu-oneiric-i386.deb
  size: 4674008
  md5sum: 4eb0d69f04ffe40dfe660427863d8b2c
  sha1sum: 2431cda096d13b948dfa5890aa41dfe1902a2976
  sha256sum: 212f30205704969661be4b713760609adace2bf299844242eb7e91d3447fda0e
- id: openttd-1.2.0-beta4-macosx-universal.zip
  size: 12178985
  md5sum: 9f27eb2d5cb266cf67865e50671efc0a
  sha1sum: 0a1d2b9b551b6d5fef978d8492c24ac55349d2ce
  sha256sum: 3afea12c577eb401f6fd8dd16bb86208fbcca239e2d11ea5cb05bf4895bf0b68
- id: openttd-1.2.0-beta4-windows-win32.exe
  size: 4773252
  md5sum: 46153adf87a5457d282ca329dc0c195e
  sha1sum: aab7f2cf80780b1f507c6830a20b387255343297
  sha256sum: 32f49469f0903902ef24a6d445b2d45adb0a9da52c5cdd5220df6399a6dc7c32
- id: openttd-1.2.0-beta4-windows-win32.zip
  size: 6180207
  md5sum: 4befa5569970ea9abae3ebbb68dabe05
  sha1sum: 8b00ddfcd7403f2057e07da4674c3a9234f61f9c
  sha256sum: 20a22a7c07df094e602bf0e03d6a8dd81c4e3c32eb5f669224fcd0ecb8f27d07
- id: openttd-1.2.0-beta4-windows-win64.exe
  size: 5285885
  md5sum: 615093f628779459a7011103e88529f1
  sha1sum: 163a3a44d3c31d911a8002704c680a36bd6619af
  sha256sum: 1459797e6830319b68563c6cd1253b7956456716bad50901201388dc71e451e8
- id: openttd-1.2.0-beta4-windows-win64.zip
  size: 6856406
  md5sum: b15d0daa42599d3e9db89560d9f5f121
  sha1sum: 30e01b8dda2f98746480bdc657c7fcee335b8224
  sha256sum: 8d0037a6cc88c65b62dd0552f6ed27fdce8bb84a28b422047a6d944aecdf5414
- id: openttd-1.2.0-beta4-windows-win9x.exe
  size: 5703578
  md5sum: be373c3a5261e54e4ba5cba89524c38f
  sha1sum: 1ddcef2cfbec5cd4c2a915de2aac1138098d23a1
  sha256sum: 15fb834e483f80dbca7f075b0b10c432a2e2711ec0fb3c0fce9633d7c2c27ffc
- id: openttd-1.2.0-beta4-windows-win9x.zip
  size: 6731085
  md5sum: cbf41029d334b08e08d6156c3f11c87c
  sha1sum: 00b283d568988466ca816f2389280c13dced01d1
  sha256sum: 5fcfeaf454d64a1bdeab9e45e784438c636abc1af679f28fea4c3bddadafb34c
dev_files:
- id: openttd-1.2.0-beta4-docs.tar.xz
  size: 7639504
  md5sum: f7c142093e79fb83629cd73a72b9a0ff
  sha1sum: 07ae1c0c0514e68ffd76684ca6e53a2d696ea7e5
  sha256sum: 49fe941a9146591c894f0ddf95987816ccc94649ab447332c263c7ffb04b47d1
- id: openttd-1.2.0-beta4-linux-debian-lenny-amd64-dbg.deb
  size: 15554916
  md5sum: 6a859e1d788acde09cdce453c97e169a
  sha1sum: faf1d347903a0e643a8bd1e39a7adf7cd4256936
  sha256sum: 43d8dbd5941abb633cb8e3bfa52bddeeed6538d86685b3c803840f9f20389534
- id: openttd-1.2.0-beta4-linux-debian-lenny-i386-dbg.deb
  size: 15207790
  md5sum: 149570699b6304223beb71a1837c79f2
  sha1sum: 0ed74e9c6fe73061ad7852f3d4178408a182ced2
  sha256sum: 77bac2e12bd11f9acb4a7056ef56249af9b1afd230799078c9e56264445752b6
- id: openttd-1.2.0-beta4-linux-debian-squeeze-amd64-dbg.deb
  size: 15532018
  md5sum: 4937a357c4ba63699108b9207157a0c9
  sha1sum: bb353dcbe3387fe6fa88a8373eb34f76050e72a2
  sha256sum: 1cfcf505bda237e4b9eb943e4ff2f9593947e576787f29a40ef4c59f2d3fc2ad
- id: openttd-1.2.0-beta4-linux-debian-squeeze-i386-dbg.deb
  size: 15128110
  md5sum: f063b6cea7fc3e234a3698f181ea7946
  sha1sum: 616deb3d4829d56adc7837d9d563c51aef854e89
  sha256sum: 29a0f899f11765afe69f4fefad29c050fdfe0d3f85f4753e9e88481348c37dc8
- id: openttd-1.2.0-beta4-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15635404
  md5sum: 3e18c9049499b1d94bdf2cabfb85735c
  sha1sum: 244123ab9121ae27e34c3a5bbb094be5e9f5189a
  sha256sum: fbb3ea8f8c890a186a57d662766127bb486981462ddcff3fd0a40f673d6af690
- id: openttd-1.2.0-beta4-linux-ubuntu-lucid-i386-dbg.deb
  size: 15226644
  md5sum: 4c51bd517d4300909bfbb67773284235
  sha1sum: 5a9c8dc126faadf4bca91ef4fcdf5f749d9189c5
  sha256sum: cab9a92a66ed3ce222ff0b0250cd036f471bb4483f80174bf0a3b0a37ae83bb3
- id: openttd-1.2.0-beta4-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17688930
  md5sum: 54244c7651eb749609a65f316f732251
  sha1sum: d77cb79ca5932e9881f3ff2da0ea330ed6f3ebfc
  sha256sum: acf19300b22ba291e4764d4e23d4418fdd5566d369ff238cbf5df56a070e8085
- id: openttd-1.2.0-beta4-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17321778
  md5sum: e78f9f538f30ca06f6e30b659df830cb
  sha1sum: e859ed8228fee2f99c0623f00122632d234b3453
  sha256sum: 347c261f7ad11e0621c8258906faf91c35a77c3334afa3d192f1d6969ebf7d4e
- id: openttd-1.2.0-beta4-source.tar.gz
  size: 8670354
  md5sum: d242647633646db16924fe5f8499399d
  sha1sum: 78a3289cce25fbedae592b8a340379ce2d0b18e8
  sha256sum: 463391f0e7b3dc93c9ace8a00d4e6869ec9346e067f08d4fdd0ecdd17541c794
- id: openttd-1.2.0-beta4-source.tar.xz
  size: 5707148
  md5sum: 41c18120a3f0d77c8f3ca11e2b6730e7
  sha1sum: 233eeae5eb29c244952693d6c2b08b02cade9e14
  sha256sum: 73ce0bdc2000c08d1d595132a06c7bd1785407f1007c0e2fe0b7fabf499955b0
- id: openttd-1.2.0-beta4-source.zip
  size: 9569099
  md5sum: 588f371cc1af1336f4d0165087fe2efa
  sha1sum: d6566cbce9058ccd8ec1009d8d9be40872e3038f
  sha256sum: 4e2a1be55dcc3ed67168361dd39f8368fda8852eab92d7657ccab0b0b3bb0cf5
- id: openttd-1.2.0-beta4-windows-win32.pdb.xz
  size: 2549240
  md5sum: 4c0275503331361eec309803c28fadee
  sha1sum: 57dce9e37c7278c194beba7cc306d761c440ac3f
  sha256sum: 5d575695f1bebeb9b68a8ad8611093107af96f0501c488387a0981b503e725f0
- id: openttd-1.2.0-beta4-windows-win64.pdb.xz
  size: 2403728
  md5sum: e13fcdeb5329d1b1dd5182066155c62b
  sha1sum: 1ac3c32acefb9e577029bf952591d45ed2d92bf0
  sha256sum: 8a910bd63f33f66eeac4ac8b3ecc048d78dfc461e4a5e140850d7f87729f9292
